@charset "utf-8";
/* CSS Document */

#header .container > div {
	position: relative;
	background: url(../images/background.png) center bottom no-repeat;
	background-size: 100%;
}
.multiplebgs #header .container > div {
	position: relative;
	background: url(../images/background.png) center bottom no-repeat, url(../images/header-ciel.png) center bottom no-repeat;
	background-size: 100%;
}

/* ailes --> */
#ailes {
	position: absolute;
	left: 39.6%;
	bottom: 15%;
	width: 14.76190476190476%;
	height: 30.9%;
	background: url(../images/moulin-ailes.png) no-repeat center center;
	background-size: 100%;
	-webkit-animation: ailes 20s linear infinite;
	   -moz-animation: ailes 20s linear infinite;
			animation: ailes 20s linear infinite;
}
@-webkit-keyframes ailes {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes ailes {
	0% { -moz-transform: rotate(0deg); }
	100% { -moz-transform: rotate(360deg); }
}
@keyframes ailes {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
@media screen and (max-width:1424px) {
	#ailes {
		bottom: 10%;
	}
}
@media screen and (max-width:689px) {
	#ailes {
		bottom: 4%;
	}
}
@media screen and (max-width:469px) {
	#ailes {
		bottom: 3%;
	}
}
@media screen and (max-width:359px) {
	#ailes {
		bottom: 2%;
	}
}
/* <-- ailes */

/* ressort --> */
#ressort {
	position: absolute;
	left: 23.9%;
	bottom: 8.5%;
	width: 9.761904761904762%;
	height: 30.9%;
	background: url(../images/ressort.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: 60% bottom;
	   -moz-transform-origin: 60% bottom;
	        transform-origin: 60% bottom;
	-webkit-animation: ressort 3s ease-out infinite;
	   -moz-animation: ressort 3s ease-out infinite;
			animation: ressort 3s ease-out infinite;
}
@-webkit-keyframes ressort {
	0% { -webkit-transform: rotate(-10deg); }
	50% { -webkit-transform: rotate(10deg); }
	100% { -webkit-transform: rotate(-10deg); }
}
@-moz-keyframes ressort {
	0% { -moz-transform: rotate(-10deg); }
	50% { -moz-transform: rotate(10deg); }
	100% { -moz-transform: rotate(-10deg); }
}
@keyframes ressort {
	0% { transform: rotate(-12deg); }
	50% { transform: rotate(12deg); }
	100% { transform: rotate(-12deg); }
}
@media screen and (max-width:1424px) {
	#ressort {
		bottom: 5%;
	}
}
@media screen and (max-width:689px) {
	#ressort {
		bottom: 2%;
	}
}
@media screen and (max-width:359px) {
	#ressort {
		bottom: 1%;
	}
}
/* <-- ressort */

/* tournesol1 --> */
#tournesol1 {
	position: absolute;
	left: 13%;
	bottom: 10%;
	width: 7.936507936507937%;
	height: 40%;
	background: url(../images/tournesol.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tournesol1 .75s ease-out 1;
	   -moz-animation: tournesol1 .75s ease-out 1;
			animation: tournesol1 .75s ease-out 1;
}
@-webkit-keyframes tournesol1 {
	0% { -webkit-transform: scale(.01, .01); }
	90% { -webkit-transform: scale(1.1, 1.1); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tournesol1 {
	0% { -moz-transform: scale(.01, .01); }
	90% { -moz-transform: scale(1.1, 1.1); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tournesol1 {
	0% { transform: scale(.01, .01); }
	90% { transform: scale(1.1, 1.1); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tournesol1 {
		bottom: 5%;
	}
}
@media screen and (max-width:689px) {
	#tournesol1 {
		bottom: 2%;
	}
}
@media screen and (max-width:359px) {
	#tournesol1 {
		bottom: 1%;
	}
}
/* <-- tournesol1 */

/* tournesol2 --> */
#tournesol2 {
	position: absolute;
	left: 3%;
	bottom: 15%;
	width: 5%;
	height: 40%;
	background: url(../images/tournesol.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tournesol2 1s ease-out 1;
	   -moz-animation: tournesol2 1s ease-out 1;
			animation: tournesol2 1s ease-out 1;
}
@-webkit-keyframes tournesol2 {
	0% { -webkit-transform: scale(.01, .01); }
	33.33333333% { -webkit-transform: scale(.01, .01); }
	95% { -webkit-transform: scale(1.2, 1.2); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tournesol2 {
	0% { -moz-transform: scale(.01, .01); }
	33.33333333% { -moz-transform: scale(.01, .01); }
	95% { -moz-transform: scale(1.2, 1.2); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tournesol2 {
	0% { transform: scale(.01, .01); }
	33.33333333% { transform: scale(.01, .01); }
	95% { transform: scale(1.2, 1.2); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tournesol2 {
		bottom: 10%;
	}
}
@media screen and (max-width:689px) {
	#tournesol2 {
		bottom: 3.5%;
	}
}
@media screen and (max-width:359px) {
	#tournesol2 {
		bottom: 1%;
	}
}
/* <-- tournesol2 */

/* tournesol3 --> */
#tournesol3 {
	position: absolute;
	left: 70.8%;
	bottom: 13%;
	width: 4%;
	height: 40%;
	background: url(../images/tournesol.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tournesol3 1.25s ease-out 1;
	   -moz-animation: tournesol3 1.25s ease-out 1;
			animation: tournesol3 1.25s ease-out 1;
}
@-webkit-keyframes tournesol3 {
	0% { -webkit-transform: scale(.01, .01); }
	60% { -webkit-transform: scale(.01, .01); }
	97% { -webkit-transform: scale(1.2, 1.2); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tournesol3 {
	0% { -moz-transform: scale(.01, .01); }
	60% { -moz-transform: scale(.01, .01); }
	97% { -moz-transform: scale(1.2, 1.2); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tournesol3 {
	0% { transform: scale(.01, .01); }
	60% { transform: scale(.01, .01); }
	97% { transform: scale(1.2, 1.2); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tournesol3 {
		bottom: 6%;
	}
}
@media screen and (max-width:689px) {
	#tournesol3 {
		bottom: 3%;
	}
}
@media screen and (max-width:359px) {
	#tournesol3 {
		bottom: 1.5%;
	}
}
/* <-- tournesol3 */

/* tournesol4 --> */
#tournesol4 {
	position: absolute;
	left: 74%;
	bottom: 11%;
	width: 2.3%;
	height: 40%;
	background: url(../images/tournesol.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tournesol4 1.5s ease-out 1;
	   -moz-animation: tournesol4 1.5s ease-out 1;
			animation: tournesol4 1.5s ease-out 1;
}
@-webkit-keyframes tournesol4 {
	0% { -webkit-transform: scale(.01, .01); }
	66% { -webkit-transform: scale(.01, .01); }
	97% { -webkit-transform: scale(1.2, 1.2); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tournesol4 {
	0% { -moz-transform: scale(.01, .01); }
	66% { -moz-transform: scale(.01, .01); }
	97% { -moz-transform: scale(1.2, 1.2); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tournesol4 {
	0% { transform: scale(.01, .01); }
	66% { transform: scale(.01, .01); }
	97% { transform: scale(1.2, 1.2); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tournesol4 {
		bottom: 5%;
	}
}
@media screen and (max-width:689px) {
	#tournesol4 {
		bottom: 3%;
	}
}
@media screen and (max-width:359px) {
	#tournesol4 {
		bottom: 1.5%;
	}
}
/* <-- tournesol4 */

/* tournesol5 --> */
#tournesol5 {
	position: absolute;
	left: 12.8%;
	bottom: 10%;
	width: 2.3%;
	height: 40%;
	background: url(../images/tournesol.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tournesol5 1.75s ease-out 1;
	   -moz-animation: tournesol5 1.75s ease-out 1;
			animation: tournesol5 1.75s ease-out 1;
}
@-webkit-keyframes tournesol5 {
	0% { -webkit-transform: scale(.01, .01); }
	75% { -webkit-transform: scale(.01, .01); }
	95% { -webkit-transform: scale(1.2, 1.2); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tournesol5 {
	0% { -moz-transform: scale(.01, .01); }
	75% { -moz-transform: scale(.01, .01); }
	95% { -moz-transform: scale(1.2, 1.2); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tournesol5 {
	0% { transform: scale(.01, .01); }
	75% { transform: scale(.01, .01); }
	95% { transform: scale(1.2, 1.2); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tournesol5 {
		bottom: 4.5%;
	}
}
@media screen and (max-width:689px) {
	#tournesol5 {
		bottom: 2%;
	}
}
@media screen and (max-width:359px) {
	#tournesol5 {
		bottom: 1.25%;
	}
}
/* <-- tournesol5 */

/* tulipe --> */
#tulipe {
	position: absolute;
	left: 6.9%;
	bottom: 6%;
	width: 2.5%;
	height: 40%;
	background: url(../images/tulipe.png) no-repeat center center;
	background-size: 100%;
	-webkit-transform-origin: center bottom;
	   -moz-transform-origin: center bottom;
	        transform-origin: center bottom;
	-webkit-animation: tulipe 2s ease-out 1;
	   -moz-animation: tulipe 2s ease-out 1;
			animation: tulipe 2s ease-out 1;
}
@-webkit-keyframes tulipe {
	0% { -webkit-transform: scale(.01, .01); }
	75% { -webkit-transform: scale(.01, .01); }
	97% { -webkit-transform: scale(1.1, 1.1); }
	100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes tulipe {
	0% { -moz-transform: scale(.01, .01); }
	75% { -moz-transform: scale(.01, .01); }
	97% { -moz-transform: scale(1.1, 1.1); }
	100% { -moz-transform: scale(1, 1); }
}
@keyframes tulipe {
	0% { transform: scale(.01, .01); }
	75% { transform: scale(.01, .01); }
	97% { transform: scale(1.1, 1.1); }
	100% { transform: scale(1, 1); }
}
@media screen and (max-width:1424px) {
	#tulipe {
		bottom: 4.5%;
	}
}
@media screen and (max-width:689px) {
	#tulipe {
		bottom: 3%;
	}
}
@media screen and (max-width:359px) {
	#tulipe {
		bottom: 1.5%;
	}
}
/* <-- tulipe */

/* chenille --> */
#chenille {
	position: absolute;
	left: 40%;
	bottom: 4%;
	width: 8.174603174603175%;
	height: 20%;
	background: url(../images/chenille.png) no-repeat left bottom;
	background-size: 100%;
	-webkit-transform-origin: left bottom;
	   -moz-transform-origin: left bottom;
	        transform-origin: left bottom;
	-webkit-animation: chenille 5s ease-out 1;
	   -moz-animation: chenille 5s ease-out 1;
			animation: chenille 5s ease-out 1;
}
@-webkit-keyframes chenille {
	0% { -webkit-transform: scale(.3, .3) translate(-350px, 20px); opacity: 0; }
	40% { opacity: 0; }
	65% { opacity: 1; }
	100% { -webkit-transform: scale(1, 1) translate(0, 0); }
}
@-moz-keyframes chenille {
	0% { -moz-transform: scale(.3, .3) translate(-350px, 20px); opacity: 0; }
	40% { opacity: 0; }
	65% { opacity: 1; }
	100% { -moz-transform: scale(1, 1) translate(0, 0); }
}
@keyframes chenille {
	0% { transform: scale(.3, .3) translate(-350px, 20px); opacity: 0; }
	40% { opacity: 0; }
	65% { opacity: 1; }
	100% { transform: scale(1, 1) translate(0, 0); }
}
@media screen and (max-width:1424px) {
	#chenille {
		bottom: 3.5%;
	}
}
@media screen and (max-width:689px) {
	#chenille {
		bottom: 1%;
	}
}
@media screen and (max-width:359px) {
	#chenille {
		bottom: 0.5%;
	}
}
/* <-- chenille */

